dotnet-nuget-remove-source(1)

dotnet nuget remove source

This article applies to: ✔️ .NET Core 3.1.200 SDK and later versions

NAME

dotnet-nuget-remove-source - Remove a NuGet source.

SYNOPSIS

    dotnet nuget remove source <NAME> [--configfile <FILE>]
    dotnet nuget remove source -h|--help

DESCRIPTION

The dotnet nuget remove source command removes an existing source from your NuGet configuration files.

ARGUMENTS

•   NAME

    Name of the source.

OPTIONS

•   --configfile <FILE>

    The NuGet configuration file (nuget.config) to use. If specified, only the settings from this file will be used. If not specified, the hierarchy of configuration files from the current directory will be used. For more information, see Common NuGet Configurations.

EXAMPLES

•   Remove a source with name of mySource:

        dotnet nuget remove source mySource

SEE ALSO

•   Package source sections in NuGet.config files

•   sources command (nuget.exe)